@charset "UTF-8";
/* CSS Document */
html{
height: 100%;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
/**/font-size: 62.5%;/**/
}
body{
-webkit-text-size-adjust : 100% !important ; 
text-align:center;
line-height:130%;
}
img{
max-width:100%;
}
strong{
font-weight:bold;
}
a:link{
color:#EC308A;
text-decoration:none;
}
a:visited{
color:#EC308A;
}
a:hover{
color:#54C2F0;
}
a:active{
color:#1D2087;
}
h1{
overflow: hidden;
display: block;
width: 0;
height: 0;
}

/*----------footer----------*/
footer ul li{
text-indent:-99999px;
}
footer ul li a{
display:block;
}
footer ul li.inti{
width:135px;
height:34px;
background:url(../img/inti.jpg) no-repeat left top;
background-size:contain;
}
footer ul li.inti a{
width:135px;
height:34px;
}
footer .txt{
	text-indent:-99999px;
	text-align:center;
}